« 「ニフティ研究所」設立 | トップページ | Adobe Photoshopに脆弱性 »

2007年4月28日 (土)

QuickTimeに脆弱性

 QuickTimeのJavaの処理について問題があるそうです。
 QuickTimeをインストールしているユーザは注意が必要ですね。アップデータはまだ提供されていない模様。
●関連記事
「QuickTime」の脆弱性--Windowsの「IE」にも影響(2007/04/26 10:48)(ZDNet Japan)
●関連URL
アップル - QuickTime

|

« 「ニフティ研究所」設立 | トップページ | Adobe Photoshopに脆弱性 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/14870643

この記事へのトラックバック一覧です: QuickTimeに脆弱性:

« 「ニフティ研究所」設立 | トップページ | Adobe Photoshopに脆弱性 »